@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Crete+Round');
@import url('https://fonts.googleapis.com/css?family=Abel');

:root{

	--warning:#ffbb33;

     --red-lighten-5:#ffebee;
     --red-lighten-4:#ffcdd2;
     --red-lighten-3:#ef9a9a;
     --red-lighten-2:#e57373;
     --red-lighten-1:#ef5350;
     --red:#f44336;
     --red-darken-1:#e53935;
     --red-darken-2:#d32f2f;
     --red-darken-3:#c62828;
     --red-darken-4:#b71c1c;
     --red-accent-1:#ff8a80;
     --red-accent-2:#ff5252;
     --red-accent-3:#ff1744;
     --red-accent-4:#d50000;

     --teal-lighten-5:#e0f2f1;
     --teal-lighten-4:#b2dfdb;
     --teal-lighten-3:#80cbc4;
     --teal-lighten-2:#4db6ac;
     --teal-lighten-1:#26a69a;
     --teal:#009688;
     --teal-darken-1:#00897b;
     --teal-darken-2:#00796b;
     --teal-darken-3:#00695c;
     --teal-darken-4:#004d40;
     --teal-accent-1:#a7ffeb;
     --teal-accent-2:#64ffda;
     --teal-accent-3:#1de9b6;
     --teal-accent-4:#00bfa5;	
}

.teal-text-darken-1 { color: #00897b !important; }
.teal-text-darken-2 { color: #00796b;}
.teal-text-darken-3 { color: #00695c;}
.teal-text-darken-4 { color: #004d40;}


.sw-70 { width: 70%; }
.sw-80 { width: 80%; }
.svh-100 { height: 100vh; }

.scarousel-message {
	position: absolute;
	width: 50%;
	/*right: 15%;*/
	/*bottom: 20px;*/
	top: 40%;
	left: 25%;
	/*left: 0%;*/
	z-index: 10;
	/*padding-top: 20px;*/
	/*padding-bottom: 20px;*/
	color: #fff;
	text-align: center;
	background-color:  rgba(0,0,0,.4);
}

.carousel-indicators{
	/*top: 95%;*/
	/*background-color: green !important;*/
	/*background-color: rgba(255,255,255,.2);*/
}

.carousel-indicators li{
	background-color: green !important;
}

.carousel-control-prev, .carousel-control-next{
	width: 5%;
	transition: .1s;
	color: green !important;
}

.carousel-control{
	transition: .2s;
}

.carousel-control-prev:hover, .carousel-control-next:hover .carousel-control {
	font-size: 20px !important;
	/*opacity: 0;*/
}

.seg-message{
	position: absolute;
	width: 50%;
	left:25%;
	top:30%;
	z-index: 10;
	color: var(--teal-darken-3);
	text-align: center;
	background-color:  rgba(255,255,255,.6);  	
}

.stittle{ 
	color: var(--teal-darken-3); 
	font-family: 'Roboto Condensed', sans-serif;
	/*border: 1px solid blue;*/
}

.font-saira {font-family: 'Saira Extra Condensed', sans-serif;}
.font-crete {font-family: 'Crete Round', serif;}
.font-abel {font-family: 'Abel', sans-serif;}

.stext-descript{ font-size: 1.2em; }
.stext-item{ font-size: 1.1em; }

.seg {
	/*height: 500px;*/
	/*border: 1px solid green;*/
	overflow: hidden;
}
.seg img{
	width: 100%;
}

#contact-modals label{
	color: var(--teal-lighten-3);
}

.sactive{	
	border-bottom: 1px solid;
	border-bottom-color: var(--teal-lighten-3) !important;
}

.btn-teal-darken-3{
	background-color: var(--teal-darken-3);
}

.grid {
	padding: 5px;
}

.grid-item{
	overflow: hidden;	
	/*width: 20% !important;*/
	/*margin:100px;*/
}

.grid-item img{
	max-width: 100%;
}

.viewbox-container{
	z-index: 1500 !important;
}

.nav-item-active > a {
	color: var(--teal-darken-4) !important;
	border-bottom: 2px solid !important;
	border-bottom-color: green !important;
}

.viewbox-container{
	background-color: rgba(0,0,0,.8) !important;
}

input[type="file"]#attachFile {
 width: 0.1px;
 height: 0.1px;
 opacity: 0;
 overflow: hidden;
 position: absolute;
 z-index: -1;
 }

 label[for="attachFile"]:hover {
 	transition: all 0.3s ease;
	color: var(--teal-darken-3);
 }

 label[for="attachFile"] {
/* font-size: 14px;
 font-weight: 600;
 color: #fff;
 background-color: #106BA0;
 display: inline-block;
 transition: all .5s;*/
 cursor: pointer;
/* padding: 15px 40px !important;
 text-transform: uppercase;
 width: fit-content;
 text-align: center;*/
 }

footer a:hover{
	color: var(--warning) !important;
	/*color: black !important;*/
}

@media (max-width: 700px) {
.stext-descript{ font-size: 1.1em; }
}


/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  /*background: #f1f1f1; */
  background:var(--teal-lighten-4);
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  /*background: #888; */
  background:var(--teal-darken-1);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background:var(--teal-darken-3);
  /*background: #555; */
}